html {
  font-size: 10px;
  scroll-behavior: smooth;
  scroll-padding-top: 5rem;
  -webkit-overflow-scrolling: touch;
  -webkit-scroll-padding-top: 0rem;
}


body {
  margin: 0;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  font-weight: 500;
  box-sizing: border-box;
  letter-spacing: 0.04em;
  background-color: #fff;
  line-height: 2.4rem;
  color: #1D1D1D;
}

body.hidden {
  overflow: hidden;
}

img {
  width: 100%;
  object-fit: cover;
}

a {
  color: inherit;
  text-decoration: none;
}

ul {
  padding: 0;
  margin: 0;
}

li {
  list-style: none;
}

p, h1, h2, h3, h4, h5 {
  margin: 0;
  letter-spacing: 0.04em;
}

summary {
  display: block;
  list-style: none;
}

summary::-webkit-details-marker {
  display: none;
}

.for-sp {
  display: none;
}

/* Development of Powder Feeders */
.for-tb {
  display: none;
}

@media screen and (max-width: 575px) and (min-width: 505px) {
  .for-tb {
    display: block;
  }
}

/* Development of Plasma Generators */
.for-tb-long {
  display: none;
}

@media screen and (max-width: 606px) and (min-width: 546px) {
  .for-tb-long {
    display: block;
  }
}


.inter {
  font-family: "Inter", sans-serif;
}

.outfit {
  font-family: "Outfit", serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.colorGreen {
  color: #6FC300;
}

.colorNavy {
  color: #014499;
  text-decoration: underline;
}

.container {
  margin: 0 auto;
  max-width: 108rem;
  width: 90%;
}

.en-container {
  width: 100%;
  max-width: 130rem;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  padding-left: 1rem;
  padding-right: 1rem;
  box-sizing: border-box;
}

@media screen and (max-width: 850px) {
  .en-container {
    width: 90%;
  }
}

.sns {
  display: flex;
}

.sns .--logo {
  width: 2.4rem;
  height: 2.4rem;
  padding: 0 1.6rem;
}

.sns .--logo:first-of-type {
  padding-right: 1.6rem;
  padding-left: 0;
  border-right: 1px #E3E3E3 solid;
}

.sns .--logo:last-of-type {
  padding-left: 1.6rem;
  padding-right: 0;
  border-left: 1px #E3E3E3 solid;
}

.lang {
  margin-right: 3.2rem;
  position: relative;
  width: fit-content;
}

.lang::after {
  content: "";
  position: absolute;
  right: 1rem;
  top: 50%;
  transform: translateY(-50%);
  border-width: 4px;
  margin-top: 3px;
  border-style: solid;
  border-color: #1D1D1D transparent transparent transparent;
  pointer-events: none;
}

.lang .--icon {
  position: absolute;
  width: 1.4rem;
  top: 50%;
  transform: translateY(-50%);
  left: 0.8rem;
  pointer-events: none;
}

.lang .--selector {
  height: 3rem;
  font-size: 1.4rem;
  letter-spacing: 0.02em;
  padding-left: 2.6rem;
  font-weight: 500;
  border-radius: 2px;
  -webkit-appearance: none;
  appearance: none;
  width: 11.3rem;
}

.en-lang-sp {
  display: none;
  margin-right: 1.4rem !important;
  margin-left: auto;
}

.header {
  box-shadow: 0px 4px 10px 0px #CDCDCD40;
  position: fixed;
  background-color: #fff;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 10;
}

.header-top {
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: center;
  padding-top: 1.8rem;
}

.en-header-top {
  /* max-width: 121.6rem; */
  width: 100%;
}

.en-lang-change-box {
  width: 2.4rem;
  height: 2.4rem;
  position: relative;
  margin-left: auto;
  margin-right: 2.5rem;
  display: none;
}

.en-lang-change-box img {
  object-fit: contain;
}

.en-lang-change-box .icon {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  border: none;
  background-color: transparent;
}

.en-lang-change-box .nav {
  position: absolute;
  background-color: white;
  border-radius: 8px;
  box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.14);
  top: 3rem;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0.3rem;
  opacity: 0;
  transition: 0.3s;
}

.en-lang-change-box .nav .link {
  padding: 0.8rem 5.6rem;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.3rem;
  color: #636363;
  transition: 0.3s;
}

.en-lang-change-box .nav .link:hover {
  color: #636363;
}

.en-lang-change-box .nav {
  pointer-events: none;
}

.en-lang-change-box-active .nav {
  pointer-events: auto;
  opacity: 1;
}

.en-newsList__link {
  /* pointer-events: none; */
  width: 100%;
  min-width: 100%;
  display: grid;
  grid-template-columns: 11rem 1fr;
}

@media screen and (max-width: 850px) {
  .en-header-top {
    display: flex;
    flex-direction: row;
    align-items: center;
  }

  .en-lang-change-box {
    display: block;
  }

  .en-newsList__link {
    pointer-events: auto;
    display: block;
  }
}

.header-top__logo {
  width: 14.5rem;
}

.header-top__menu {
  justify-self: end;
  display: flex;
  align-items: center;
}

.header-top__links {
  display: flex;
  gap: 2.4rem;
}

.header-top__link {
  padding: 2px 0;
  width: fit-content;
  font-size: 1.4rem;
  color: #5C6D67;
  border-bottom: 1px solid #FFF;
  letter-spacing: 0.02em;
  position: relative;
}

.header-top__link::after {
  content: "";
  background-color: #1D1D1D;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 1px;
  transition: 0.3s;
}

.header-top__link:hover::after {
  width: 100%;
}

.header-top__carts {
  display: flex;
  gap: 0.8rem;
  margin-left: 2.4rem;
  margin-right: 1.6rem;
}

.header-top__cart {
  position: relative;
  height: 3rem;
  width: 3rem;
  z-index: 1;
}

.header-top__cart .--default {
  position: absolute;
  top: 0;
  left: 0;
}

.header-top__cart .--default:hover {
  opacity: 0;
  transition: 0.2s;
}

.header-top__cart:hover .--tooltip {
  opacity: 1;
  transition: 0.3s;
}

.header-top__cart .--tooltip {
  font-weight: 500;
  color: #fff;
  position: absolute;
  background-color: #1D1D1D;
  padding: 0.6rem 0.8rem;
  font-size: 1.2rem;
  border-radius: 2px;
  width: max-content;
  top: calc(100% + 9px);
  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
  pointer-events: none;
  letter-spacing: 0.02em;
}

.header-top__cart .--tooltip::after {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent #1D1D1D transparent;
}

.header .lang .--selector {
  background-color: #F6F6F6;
  border: 1px #1D1D1D solid;
  color: #1D1D1D;
}

.lang::after {
  border-color: #1D1D1D transparent transparent transparent;
}

.header-nav {
  display: grid;
  grid-template-columns: repeat(8, 1fr);
  text-align: center;
  letter-spacing: 0.02em;
  margin-top: 1.4rem;
}

.en-header-nav {
  display: flex;
  flex-direction: row;
  margin: 0 auto;
  margin-top: 1.4rem;
  gap: 2.4rem;
  padding-right: 2rem;
  justify-content: space-between;
  width: 100%;
  box-sizing: border-box;
}

.header-nav__link {
  padding-bottom: 1rem;
  border-bottom: 2px #fff solid;
  position: relative;
  transition: 0.3s;
  font-size: 1.4rem;
  letter-spacing: 0.02em;
}

.header-nav__link:hover,
.header-nav__link.active {
  border-bottom: 2px #6FC300 solid;
}

.header-nav__text {
  position: relative;
  width: fit-content;
  margin: 0 auto;
  z-index: 0;
}

.header-nav__arrow {
  content: "";
  position: absolute;
  right: -1.4rem;
  top: 50%;
  transform: translateY(-50%);
  border-width: 4px;
  margin-top: 3px;
  border-style: solid;
  border-color: #6FC300 transparent transparent transparent;
}

.header-dropdown {
  position: relative;
  height: 1px;
  width: 100%;
}

.header-dropdown-menu {
  background-color: white;
  width: max-content;
  position: absolute;
  top: 0;
  opacity: 0;
  pointer-events: none;
  transition: 0.3s;
}

.header-dropdown-menu.show {
  opacity: 1;
  z-index: 1;
  pointer-events: inherit;
  transition: 0.3s;
}

.header-dropdown-links {
  display: flex;
  flex-direction: column;
  /* gap: 2rem 4rem; */
  max-width: unset;
  margin: 0;
  width: max-content;
}

.header-dropdown-menu__link {
  position: relative;
  line-height: 2.4rem;
  letter-spacing: 0.02em;
  transition: 0.2s;
  border-bottom: 1px solid #B3B3B3;
}

.header-dropdown-menu__text {
  transition: 0.2s;
}

.header-dropdown-menu__link:hover .header-dropdown-menu__text {
  color: white;
  background-color: #676F69;
}

.header-dropdown-menu__arrow {
  position: absolute;
  height: 100%;
  width: auto;
  top: 0;
  left: 0;
  transition: 0.2s;
}

.header-dropdown-menu__arrow.--hover {
  opacity: 0;
}


.dm1 {
  left: 50%;
  transform: translateX(-180%);
}

.dm2 {
  left: 50%;
  transform: translateX(-160%);
}

.dm3 {
  left: 50%;
  transform: translateX(-90%);
}

.dm4 {
  left: 50%;
  transform: translateX(-50%);
}

.dm5 {
  right: 50%;
  transform: translateX(100%);
}

.dm6 {
  right: 50%;
  transform: translateX(130%);
}

.dm7 {
  right: 50%;
  transform: translateX(230%);
}

.header-dropdown-menu__link:hover .header-dropdown-menu__arrow.--hover {
  opacity: 1;
}

@media screen and (max-width:1280px) {
  .dm6 {
    transform: unset;
    right: 0;
  }

  .dm7 {
    transform: unset;
    right: 0;
  }
}

.header-dropdown-menu__text {
  /* white-space: nowrap; */
  text-align: center;
  font-size: 1.3rem;
  font-weight: 500;
  padding-top: 2rem;
  padding-bottom: 2rem;
  padding-left: 4rem;
  padding-right: 4rem;
  color: #636363;
  pointer-events: none;
}

.sideMenu {
  color: #fff;
  font-size: 1.4rem;
  font-weight: 700;
  writing-mode: vertical-rl;
  position: fixed;
  right: 0;
  top: 40vh;
  display: flex;
  flex-direction: row;
  white-space: nowrap;
  gap: 1px;
  z-index: 10;
}

.sideMenu__contact {
  background-color: #6FC300;
  padding: 1.6rem;
  display: block;
  border-radius: 4px 0 0 0;
  border: #6FC300 2px solid;
  transition: 0.2s;
}

.sideMenu__contact:hover {
  color: #6FC300;
  background-color: #fff;
}

.sideMenu__shop {
  background-color: #2A6DAE;
  padding: 1.6rem;
  display: block;
  border-radius: 0 0 0 4px;
  border: #2A6DAE 2px solid;
  transition: 0.2s;
}

.sideMenu__shop:hover {
  color: #2A6DAE;
  background-color: #fff;
}

.scroll {
  position: fixed;
  width: 7rem;
  height: 7rem;
  right: 6px;
  bottom: 6px;
  z-index: 9;
}

.scroll__icon {
  position: absolute;
  top: 0;
  left: 0;
}

.scroll__icon.--hover {
  opacity: 0;
  transition: 0.2s;
}

.scroll__link:hover .scroll__icon.--hover {
  opacity: 1;
}

.footer {
  color: #fff;
}

.footer-top {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1px;
}

.footer-top__link {
  background-color: #676F69;
  transition: 0.2s;
  padding: 5.2rem 0;
}

@media screen and (max-width: 850px) {
  .en-footer-sp-none {
    display: none !important;
  }
}

.footer-top__link:hover {
  background-color: #859087;
}

.footer-top__container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 44rem;
  width: 69%;
}

.footer-top__container.--recruit {
  margin-left: auto;
  margin-right: 10rem;
}

.footer-top__container.--contact {
  margin-right: auto;
  margin-left: 10rem;
}

.footer-top__ja {
  position: relative;
  letter-spacing: 0.02em;
  margin-bottom: 0.8rem;
  padding-left: 1.2rem;
}

.footer-top__ja::before {
  content: "";
  height: 0.8rem;
  width: 0.8rem;
  border-radius: 50%;
  background-color: #fff;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.footer-top__en {
  font-size: 3.2rem;
  font-weight: 600;
}

.footer-top__arrow {
  position: relative;
  height: 5.6rem;
  width: 5.6rem;
}

.footer-top__img {
  position: absolute;
}

.footer-top__img.--hover {
  opacity: 0;
  transition: 0.2s;
}

.footer-top__link:hover .footer-top__img.--hover {
  opacity: 1;
}

.footer-main {
  background-color: #414241;
  padding: 5.6rem 0;
}

.footer .lang {
  margin-top: 4rem;
  margin-bottom: 2.4rem;
}

.footer .lang .--selector {
  background-color: #626262;
  color: #fff;
  border: 1px #fff solid;
}

.footer .lang::after {
  border-color: #fff transparent transparent transparent;
}

.footer-main__wrapper {
  display: flex;
  justify-content: space-between;
  gap: 4rem;
}

.footer-main__info {
  display: flex;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch
}

.footer-main__info--logo {
  width: 20rem;
  display: block;
  margin-bottom: 1.6rem;
}

.footer-main__info--address {
  color: #D1D1D1;
  font-size: 1.4rem;
  margin-bottom: 2.4rem;
}

.footer-main__info--iconLinks {
  display: grid;
  gap: 0.4rem;
}

.footer-main__info--iconLink {
  position: relative;
  display: block;
  margin-left: 2rem;
  font-size: 1.4rem;
  border-bottom: solid 1px transparent;
  transition: 0.2s;
  width: fit-content;
}

.footer-main__info--iconLink:hover {
  border-bottom: solid 1px #fff;
}

.footer-main__info--icon {
  position: absolute;
  width: 1.4rem;
  top: 50%;
  transform: translateY(-50%);
  left: -2rem;
}

.footer-main__info--bottom {
  position: relative;
  padding-bottom: 2.4rem;
}

.footer-main__info--link {
  font-size: 1.2rem;
  display: block;
  margin-bottom: 0.4rem;
  transition: 0.3s;
  width: fit-content;
}

.footer-main__info--link:hover {
  opacity: 0.5;
}

.footer-main__info--copy {
  font-size: 1.2rem;
  color: #D1D1D1;
  position: absolute;
  bottom: 0;
  left: 0;
  white-space: nowrap;
}

.footer-main__nav.for-pc {
  display: flex;
  gap: 4rem;
}

.footer-main__nav--list {
  display: flex;
  gap: 4rem;
  align-items: flex-start;
  flex-flow: column;
}

.footer-main__nav--links {
  width: 21rem;
}

.footer-main__nav--mainLink {
  letter-spacing: 0.02em;
  padding-bottom: 1.4rem;
  display: block;
  border-bottom: solid #7B7B7B 1px;
  transition: 0.3s;
}

.footer-main__nav--mainLink:hover {
  border-bottom: solid #fff 1px;
}

.footer-main__nav--mainLinkText {
  position: relative;
}

.footer-main__nav--mainLinkArrow {
  position: absolute;
  width: 2.4rem;
  top: 0;
  right: 0;
}

.footer-main__nav--mainLinkArrow.--hover {
  opacity: 0;
  transition: 0.3s;
}

.footer-main__nav--mainLink:hover .footer-main__nav--mainLinkArrow.--hover {
  opacity: 1;
}

.footer-main__nav--subLinks {
  margin-top: 1rem;
  padding-left: 1rem;
  gap: 4px;
}

.footer-main__nav--subLink {
  display: inline;
  letter-spacing: 0.02em;
  font-size: 1.4rem;
  color: #D1D1D1;
  padding-bottom: 3px;
  transition: 0.3s;
  line-height: 1;
  white-space: nowrap;
}

.footer-main__nav--subLink:hover {
  background: linear-gradient(transparent 96%, #D1D1D1 0%);
}

.footer-main__nav--subLink::after {
  content: "";
  display: block;
  margin-bottom: 1.6rem;
}

.pageTop {
  margin-top: 11rem;
  padding-top: 5.6rem;
  margin-bottom: 5.6rem;
}

.pageTop .container {
  position: relative;
}

.pageTop__img {
  margin-top: 4rem;
  margin-bottom: 1.6rem;
  border-radius: 4px;
}

.pageTop .common-star__top {
  right: -5rem;
  bottom: -9rem;
}

.topTitle__sub {
  letter-spacing: 0.02em;
  position: relative;
  /* padding-left: 16px; */
  margin-bottom: 0.8rem;
}

.topTitle__sub::before {
  /* content: ""; */
  position: absolute;
  width: 8px;
  height: 8px;
  background-color: #6FC300;
  border-radius: 50%;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.topTitle__main {
  font-size: 6.4rem;
  line-height: 6.4rem;
  font-weight: 700;
}

.topTitle__main.small {
  font-size: 4rem;

  br {
    display: none;

    @media screen and (min-width: 851px) {
      display: block;
    }
  }
}

.topTitle__main.border {
  border-bottom: 1px #E3E3E3 solid;
  padding-bottom: 1rem;
  margin-bottom: 1rem;
}

.breadcrumb ul {
  display: flex;
  font-size: 1.2rem;
  letter-spacing: 0.02em;
  align-items: center;
}

.breadcrumb ul a {
  color: #B2B2B2;
  margin-right: 1.6rem;
  padding-right: 1.6rem;
  border-right: 1px #8B8B8B solid;
  height: 1.2rem;
}

.star {
  position: absolute;
}

.star__item {
  position: absolute;
  background-color: #71BB42;
  border-radius: 50%;
  transform: scale(0);
  opacity: 0;
  animation: star 5s infinite;
}

.common-star__top {
  width: 14rem;
  height: 12rem;
  transform: rotate(180deg);
}

.common-star__top--item1 {
  top: 0;
  left: 0;
  width: 6px;
  height: 6px;
  animation-delay: 0.3s;
}

.common-star__top--item2 {
  top: 6rem;
  left: 5rem;
  width: 8px;
  height: 8px;
  animation-delay: 0s;
}

.common-star__top--item3 {
  bottom: 0;
  left: 1rem;
  width: 12px;
  height: 12px;
  animation-delay: 1s;
}

.common-star__top--item4 {
  bottom: 2rem;
  right: 0;
  width: 6px;
  height: 6px;
  animation-delay: 0.6s;
}

@keyframes star {
  0% {
    opacity: 0;
  }

  50% {
    transform: scale(1);
    opacity: 1;
  }

  100% {
    opacity: 0;
    transform: scale(0);
  }
}

.common-star__bottom {
  width: 3rem;
  height: 4rem;
  position: absolute;
  bottom: -7rem;
  left: -5rem;
}

.common-star__bottom--item1 {
  left: 0;
  top: 0;
  width: 5px;
  height: 5px;
  animation-delay: 0s;
}

.common-star__bottom--item2 {
  right: 0;
  bottom: 0;
  width: 10px;
  height: 10px;
  animation-delay: 1s;
}

.subTitle {
  font-size: 2.4rem;
  font-weight: 700;
  position: relative;
  padding-left: 16px;
}

.subTitle::before {
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #6FC300;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.sidebar-wrapper {
  display: grid;
  grid-template-columns: 23rem 1fr;
  gap: 4rem;
  position: relative;
}

.sidebar {
  border-right: 1px #E3E3E3 solid;
}

.sidebar-list {
  position: sticky;
  top: 45%;
}

.sidebar-list__item {
  letter-spacing: 0.1em;
  color: #ABABAB;
  line-height: 1.2;
  font-weight: 700;
  margin-bottom: 2.4rem;
  position: relative;
  padding-left: 1.4rem;
  transition: 0.3s;
}

.sidebar-list__item::before {
  content: "";
  background-color: #6FC300;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  opacity: 0;
  transition: 0.3s;
}

.sidebar-list__item.active {
  color: #010101;
}

.sidebar-list__item.active:before {
  opacity: 1;
}

.twoColumnContent {
  display: flex;
  justify-content: space-between;
  gap: 4rem;
}

.twoColumnContent-text {
  max-width: 44rem;
}

.twoColumnContent-text__main {
  font-size: 2.4rem;
  line-height: 3.1rem;
  font-weight: 700;
  color: #6FC300;
  margin-bottom: 1.6rem;
}

.twoColumnContent-text__note {
  font-size: 1.4rem;
  color: #7A7A7A;
  line-height: 2.2rem;
  position: relative;
  padding-left: 2.6rem;
}

.twoColumnContent-text__note .index {
  position: absolute;
  top: 0;
  left: 0;
}

.twoColumnContent-img {
  max-width: 54rem;
  border-radius: 4px;
  overflow: hidden;
}

.arrowImageLink {
  display: grid;
  border: 1px #E3E3E3 solid;
  border-radius: 4px;
  grid-template-columns: 12rem 1fr;
  position: relative;
  overflow: hidden;
  gap: 1.6rem;
  align-items: center;
  transition: 0.3s;
  background-color: #fff;
}

.en-arrowImageLink {
  gap: 1rem;
}

.arrowImageLink:hover {
  background-color: #F1F1F1;
  border-color: #6FC300;
}

.arrowImageLink__text {
  font-size: 1.8rem;
  font-weight: 700;
  padding-right: 7.4rem;
}

.arrowImageLink__img {
  height: 12rem;
}

.arrowImageLink__icon {
  position: absolute;
  height: 4rem;
  width: 4rem;
  right: 2.4rem;
  top: 50%;
  transform: translateY(-50%);
  border: 1px #6FC300 solid;
  box-sizing: border-box;
  border-radius: 3px;
  overflow: hidden;
}

.arrowImageLink__icon--arrow {
  position: absolute;
  top: 0;
  left: 0;
  transition: 0.3s;
}

.arrowImageLink:hover .arrowImageLink__icon--arrow.--default {
  opacity: 0;
}

.labelTitle {
  font-size: 3.2rem;
  font-weight: 700;
  line-height: 1;
  padding: 1.6rem 2.4rem;
  padding-right: 1rem;
  background-color: #F1F9E5;
  border-left: 2px #6FC300 solid;
  position: relative;
}

.labelTitle.button-flex-end {
  display: flex;
  align-items: flex-end;
}

.labelTitle .tag {
  font-size: 1.8rem;
  position: absolute;
  right: 2.4rem;
  top: 50%;
  transform: translateY(-50%);
  background-color: #6FC300;
  border-radius: 2px;
  padding: 0.8rem 1.2rem;
  color: #fff;
}

.columnLinks {
  display: flex;
  gap: 1.6rem;
  align-items: center;
  justify-content: center;
}

.columnLinks.left {
  justify-content: left;
}

.columnLinks.right {
  justify-content: flex-end;
}

.columnLinks.narrow {
  gap: 0.9rem;
}

.columnLinks-link {
  display: flex;
  align-items: center;
  font-weight: 700;
  gap: 1.6rem;
  position: relative;
  border-radius: 4px;
  padding: 1.1rem 1.1rem 1.1rem 2.4rem;
  transition: 0.3s;
  border: 1px #6FC300 solid;
}

.columnLinks-link.--gray {
  background-color: #848484;
  color: #fff;
  border-color: #848484;
  padding: 1.1rem 2.4rem 1.1rem 1.1rem;
}

.columnLinks-link.--gray:hover {
  background-color: #fff;
  color: #848484;
}

.columnLinks-link.--white,
.columnLinks-link:hover.--green {
  color: #6FC300;
  background-color: #fff;
}

.columnLinks-link.--green,
.columnLinks-link:hover.--white {
  color: #fff;
  background-color: #6FC300;
}

.columnLinks-link__arrow {
  width: 3.4rem;
  height: 3.4rem;
  position: relative;
}

.columnLinks-link__arrow--content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: 0.3s;
}

.columnLinks-link:hover .columnLinks-link__arrow--content.--default {
  opacity: 0;
}

.twoColumnBoxLinks .subTitle {
  margin-bottom: 2.4rem;
}

.twoColumnBoxLinks-wrapper {
  border: 1px #E3E3E3 solid;
  border-radius: 4px;
}

.twoColumnBoxLinks-top {
  display: grid;
  grid-template-columns: 37rem 1fr;
  gap: 2.4rem;
  align-items: center;
  padding: 2rem;
  border-bottom: 1px #E3E3E3 solid;
}

.twoColumnBoxLinks-top__img {
  border-radius: 4px;
  overflow: hidden;
}

.twoColumnBoxLinks-top__text--title {
  font-weight: 700;
  font-size: 1.8rem;
  line-height: 2.8rem;
  margin-bottom: 0.8rem;
}

.twoColumnBoxLinks-bottom {
  padding: 1rem 0;
}

.twoColumnBoxLinks-bottom.right {
  padding: 1rem 2rem 1rem 2rem;
}

.en-twoColumnBoxLinks-bottom.right {
  padding: 1rem 0rem 1rem 0rem;
}

.en-twoColumnBoxLinks-bottom.right .columnLinks-link {
  gap: 0.8rem;
}

.backLink {
  font-weight: 700;
  letter-spacing: 0.02em;
  display: grid;
  gap: 1.4rem;
  grid-template-columns: 4rem max-content;
  align-items: center;
  justify-content: center;
  margin-top: 4.8rem;
}

.backLink__icon {
  transform: rotate(180deg);
}

@media screen and (max-width: 1100px) {
  html {
    font-size: 9px;
  }
}

@media screen and (max-width: 980px) {
  html {
    font-size: 8px;
  }
}

@media screen and (max-width: 850px) {
  html {
    font-size: 10px;
    scroll-padding-top: 0rem;
  }

  /* 
  main {
    overflow-x: hidden;
  } */

  .for-pc {
    display: none;
  }

  .for-sp {
    display: block;
  }

  .header {
    position: sticky;
    top: 0;
    left: 0;
  }

  .header-top {
    justify-content: space-between;
    grid-template-columns: auto auto;
    padding: 1.8rem 0;
  }

  .header-top__logo {
    width: 8.6rem;
  }

  .header-top__logo img {
    vertical-align: top;
  }

  .header-top__button {
    width: 3.5rem;
    height: 2.1rem;
    background-color: #fff;
    border: none;
    position: relative;
  }

  .header-top__button--bar {
    width: 100%;
    height: 4px;
    position: absolute;
    background-color: #1D1D1D;
    left: 0;
    padding: 0;
    transition: 0.3s;
  }

  .header-top__button--bar:nth-child(1) {
    top: 0;
  }

  .header-top__button--bar:nth-child(2) {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .header-top__button--bar:nth-child(3) {
    bottom: 0;
  }

  .header-top__button.active .header-top__button--bar:nth-child(1) {
    top: 41%;
    transform: rotate(45deg);
  }

  .header-top__button.active .header-top__button--bar:nth-child(2) {
    opacity: 0;
  }

  .header-top__button.active .header-top__button--bar:nth-child(3) {
    bottom: 41%;
    transform: rotate(-45deg);
  }

  .header-dropdown {
    display: none;
  }

  .header-dropdown-sp {
    position: fixed;
    height: 100vh;
    width: 100%;
    background-color: #414241F7;
    color: #fff;
    overflow: scroll;
    opacity: 0;
    transition: 0.3s;
    right: -100%;
    top: 6rem;
  }

  .header-dropdown-sp.active {
    opacity: 1;
    left: 0;
  }

  .header-dropdown-sp-list {
    margin-bottom: 3.8rem;
  }

  .header-dropdown-sp-list__item {
    border-bottom: 1px #909090 solid;
    padding: 2.4rem 0;
  }

  .header-dropdown-sp-list__link {
    width: 66%;
    margin: 0 auto;
    display: block;
    letter-spacing: 0.05em;
    font-size: 1.8rem;
    position: relative;
  }

  .header-nav__arrow {
    border-width: 8px;
  }

  .header-dropdown-sp-list__item.active .header-nav__arrow {
    transform: translateY(-90%) rotate(180deg);
  }

  .header-dropdown-sp-list__drop {
    max-height: 0;
    background-color: #7B7B7B;
    overflow: hidden;
    transition: 0.6s;
  }

  .header-dropdown-sp-list__drop.active {
    max-height: 2000px;
    transition: 0.8s;
  }

  .header-dropdown-sp-list__drop--link {
    display: block;
    width: 66%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 2.4rem 1fr;
    gap: 0.8rem;
    padding: 2rem 0;
    position: relative;
    align-items: center;
    padding-left: 6rem;
  }

  .header-dropdown-sp-list__drop--link::after {
    content: "";
    position: absolute;
    width: 200%;
    height: 1px;
    background-color: #B3B3B3;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
  }

  .header-dropdown-sp-list__drop--link-top {
    padding-left: 0;
  }

  .header-dropdown-sp-links {
    display: flex;
    gap: 1rem;
    flex-wrap: wrap;
    color: #D2D2D2;
    letter-spacing: 0.02em;
    font-size: 1.4rem;
    margin-bottom: 3.3rem;
    justify-content: center;
  }

  .header-dropdown-sp .sns {
    margin-bottom: 2.4rem;
    justify-content: center;
  }

  .header-dropdown-sp .lang {
    margin: 0 auto;
    margin-bottom: 10rem;
  }

  .header-dropdown-sp .lang .--selector {
    background-color: #626262;
    color: #fff;
    border: 1px #fff solid;
  }

  .header-dropdown-sp .lang::after {
    border-color: #fff transparent transparent transparent;
  }

  .en-lang-sp {
    margin-right: 0;
    display: block;
  }

  .en-lang-sp .--selector {
    font-size: 1.2rem;
    width: 17rem;
  }

  .footer .en-footer-lang-sp-none {
    height: 0;
    overflow: hidden;
    margin-top: 0;
  }

  .topTitle__sub {
    margin-bottom: 0.8rem;
  }

  .topTitle__main.small {
    font-size: 2.6rem;
    line-height: 1.4;
  }

  .footer-top {
    grid-template-columns: none;
  }

  .footer-top__link {
    padding: 3.8rem 0;
  }

  .footer-top__container.--recruit,
  .footer-top__container.--contact {
    margin: 0 auto;
    min-width: 25rem;
  }

  .footer-top__ja {
    font-size: 1.2rem;
    margin-bottom: 0.6rem;
    line-height: 1;
  }

  .footer-top__ja::before {
    height: 6px;
    width: 6px;
  }

  .footer-top__en {
    line-height: 1;
    font-size: 2.2rem;
  }

  .footer-top__arrow {
    height: 4.1rem;
    width: 4.1rem;
  }

  .footer-main {
    padding: 4.8rem 0;
  }

  .footer-main__wrapper {
    display: block;
  }

  .footer-main__nav.for-pc {
    display: none;
  }

  .footer-main__nav.for-sp {
    display: grid;
    gap: 2rem;
    grid-template-columns: 1fr 1fr;
    margin: 8rem 0 4rem 0;
    align-items: end;
  }

  .footer-main__nav--links {
    width: auto;
  }

  .footer-main__nav--mainLink {
    padding-bottom: 2rem;
  }

  .footer-main__nav--mainLinkText {
    word-break: break-word;
    box-sizing: border-box;
    padding-right: 1rem;
  }

  .footer-main__nav--mainLinkArrow {
    width: 7px;
    height: 12px;
    top: 50%;
    transform: translateY(-50%);
  }

  .pageTop {
    margin-top: 4rem;
    padding-top: 0;
    margin-bottom: 5rem;
  }

  .topTitle__main {
    font-size: 4rem;
    line-height: 1;
  }

  .pageTop__img {
    margin-top: 3rem;
  }

  .pageTop__img {
    min-height: 10rem;
  }

  .breadcrumb ul {
    flex-wrap: wrap;
    row-gap: 0.8rem;
    line-height: 1;
  }

  .breadcrumb ul a {
    display: block;
  }

  .pageTop .common-star__top {
    right: -1.5rem;
    bottom: -11rem;
  }

  .subTitle {
    font-size: 1.8rem;
    line-height: 2.3rem;
  }

  .common-star__bottom {
    bottom: -6rem;
    left: 0rem;
  }

  .twoColumnContent {
    display: block;
  }

  .twoColumnContent-text {
    max-width: unset;
    margin-bottom: 4rem;
  }

  .twoColumnContent-text__main {
    margin-bottom: 2rem;
  }

  .twoColumnContent-img {
    max-width: unset;
  }

  .twoColumnContent-img__content {
    min-height: 22.2rem;
    vertical-align: top;
  }

  .topTitle__main.border {
    padding-bottom: 2.4rem;
    margin-bottom: 2.4rem;
  }

  .common-star__top.star.border {
    bottom: -5rem;
  }

  .labelTitle {
    font-size: 2.4rem;
    line-height: 1;
    padding: 1.6rem 1.8rem;
    line-height: 3.1rem;
  }

  .labelTitle .tag {
    position: inherit;
    top: unset;
    right: unset;
    transform: none;
    margin-top: 1.2rem;
    display: inline-block;
    line-height: 1;
  }

  .columnLinks {
    display: grid;
    justify-content: start;
  }

  .columnLinks-link {
    width: fit-content;
  }

  .sidebar-wrapper {
    display: block;
  }

  .twoColumnBoxLinks .subTitle {
    margin-bottom: 2rem;
  }

  .twoColumnBoxLinks-top {
    grid-template-columns: unset;
    padding: 2.4rem;
  }

  .twoColumnBoxLinks-top__img {
    max-height: 25rem;
    min-height: 19rem;
  }

  .twoColumnBoxLinks-bottom {
    padding: 2.4rem;
  }

  .columnLinks.right {
    justify-content: start;
  }

  .twoColumnBoxLinks-bottom.right {
    padding: 2.4rem;
  }

  .columnLinks-link__arrow {
    flex-shrink: 0;
  }

  .arrowImageLink {
    grid-template-columns: 8rem 1fr;
  }

  .arrowImageLink__img {
    height: 8rem;
  }

  .arrowImageLink__icon {
    right: 2rem;
  }

  .arrowImageLink__text {
    padding-right: 7rem;
  }
}